<html>
<head>
<title> CPSC 530 Password Strength Test</title>
<style>
.center {
    border-radius: 25px;
    margin: auto;
    width: 50%;
    border: 3px solid green;
    padding: 10px;
}
</style>
<script type="text/javascript">
function checkForm()  {
    if(!document.getElementById("agreement").checked) {
      alert("Please indicate that you consent to this trial.");
    } else {
      window.location.href = "./Signup";
    }
  }
</script>
</head>
<body>
<div class="center">
    <center><h1> CPSC 530 Password Strength Test </h1></center>
    <p> Hello, and welcome to our trial.</p>
    <p> We are collecting created accounts to test out our sign up page. After creating an account you will be given a token to tie our results back to mechanical turk.</p>
    <p> On the following page you will be prompted to generate a user name and password. Please create a username and password that doesn't correspond to an account currently in use. </p>
    Check if you agree to the above. <input type="checkbox" id="agreement" value="Agree"> <br />
    <p>If you have any questions, or concerns please <a href="mailto:rkranger@ucalgary.ca">email</a> us.</p>
    <center> <input  type="button" value="Continue" onclick="checkForm();" /></center>
</div>
</body>
</html>
